> ## Documentation Index > Fetch the complete documentation index at: https://docs.xtremepush.com/llms.txt > Use this file to discover all available pages before exploring further. # Stop > Used to stop an active campaign ## OpenAPI ````json POST /stop/campaign { "openapi": "3.1.0", "info": { "title": "external-api", "version": "1" }, "servers": [ { "url": "https://api.eu.xtremepush.com/api/external" } ], "paths": { "/stop/campaign": { "post": { "summary": "Stop", "description": "Used to stop an active campaign", "operationId": "campaign-stop", "deprecated": "false", "requestBody": { "required": "true", "content": { "application/json": { "schema": { "type": "object", "required": [ "apptoken", "id" ], "properties": { "apptoken": { "type": "string", "description": "Your App token" }, "id": { "type": "integer", "format": "int32", "description": "The ID of the campaign you want to stop" } } }, "examples": { "Stop a live campaign": { "value": { "apptoken": "YOUR_APPTOKEN", "id": "CAMPAIGN_ID" } } } } } }, "responses": { "200": { "description": "200", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean", "example": "true", "default": "true" }, "code": { "type": "integer", "example": "200", "default": "0" }, "message": { "type": "string", "example": "Campaign successfully stopped" } } }, "examples": { "Result": { "value": { "success": "true", "code": "200", "message": "Campaign successfully stopped" } } } } } }, "404": { "description": "404", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean", "example": "false", "default": "true" }, "code": { "type": "integer", "example": "404", "default": "0" }, "message": { "type": "string", "example": "Not Found" } } }, "examples": { "Result": { "value": { "success": "false", "code": "404", "message": "Not Found" } } } } } } }, "tags": [ "Campaign Methods" ] } } } } ````